### Method

# Gio DBusSignalInfo ref

since: 2.26

#### Declaration [src]

    GDBusSignalInfo*
    g_dbus_signal_info_ref (
      GDBusSignalInfo* info
    )

#### Description [src]

If `info` is statically allocated does nothing. Otherwise increases the reference count.

Available since: 2.26

#### Return value

Type: `GDBusSignalInfo`

The same `info`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.